body {
	background-color: white;
	margin: 0px;
	padding: 0px;
}

h1, h2, h3 {
	text-align: center;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #244993;
	font-size: 20px;
}

.small_h1 {
	font-size: 12px;
}

#container {
	width: 940px;
	margin: 0 auto;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #444;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	padding-left: 160px;
	height: 70px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	padding-top: 10px;
}

#header_extra {
	float: right;
}

#header_extra a {
	color: red;
	 text-decoration: underline;
}
	
#left_sidebar {
	float: left;
	width: 140px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#content {
	font-size: 12px;
	width: 534px;
	margin-left: 160px;
	margin-right: 240px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: justify;
}

#right_sidebar {
	float: right;
	width: 220px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#navigation {
	background-color: #F0F0F0;
	font-size:  larger;
	border: 1px solid #888;
}

#left_box {
	margin-top: 50px;
	text-align: center;
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:  smaller;
	border: 1px solid #888;
}

#right_content {
	padding-bottom:  10px;
	padding-top: 10px;
	background-color: #F0F0F0;	
	border: 1px solid #888;
}

#right_box {
	text-align: center;
	margin-top: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F0F0F0;	
	border: 1px solid #888;
}

#footer {
	clear: both;
	border: 1px solid #888;
	background-color:#F6F6F6;
	margin-bottom: 10px;
	padding: 5px;
	color: #444;
}

a {
	color:#113388;
	text-decoration: none;
}

a:hover {
	color:red;
}

img {
	border: 0;
}

.button {
	padding: 2px;
}

#header p { 
	margin-left: 30px;
	color: #999999;
}

#header h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #244993;
	margin-top: 25px;
	text-align: left;
}

#navigation ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;			
}

#navigation li {
	border-bottom: 1px solid #888;
	list-style-type: none;			
}

#navigation a {
	display: block;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#navigation ul ul li {
	font-size:  smaller;
}

#navigation ul ul li a {
	padding-left: 15px;
}

#navigation ul ul ul li {
	font-size:  smaller;
}

#navigation ul ul ul li a {
	padding-left: 25px;
}


#navigation .selected a {
	color: #CC2F3F;
}

.selected a:hover {
	color: red;
}

#left_box strong {
	font-size: larger;
}

#left_box hr { 
	color: #888;
	background-color: #888;
	border: 0;
	height: 1px;
}

#right_content hr { 
	color: #888;
	background-color: #888;
	border: 0;
	height: 1px;
}

#right_content p { 
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
}

#right_content ul {
	display: inline;
	list-style-type: none;
}

#right_content ul li {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}

#content p {
	padding-bottom: 10px;
}

#content ul {
	margin-top: 5px;
	font-size: 11px;
}

#content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#sidebar p {
	padding-bottom: 10px;
}

#footer a {
	color: #444;
	border-bottom: 1px dotted #89817f;
}

#footer a:hover {
	color: red;
}

.thumbnail {
	text-align: center;
	float: left;
	width: 130px;
	height: auto;
	padding-bottom: 10px;
}

.centered_text {
	text-align: center;
}

.centered_image {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
}

#logo {
	padding-top: 20px;
	padding-left: 10px;
	float: left;
}
